Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 13:33:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097332329582            02:33 PM, 18th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:34 PM, 18th Oct                     hello                    Hi           02:34 PM, 18th Oct                     hello                             02:34 PM, 18th Oct                     hello                    My order was this           02:35 PM, 18th Oct                     hello                    2 items are correct           02:35 PM, 18th Oct                     hello                    The one I circled I didnt get this           02:35 PM, 18th Oct                     hello                    Instead I get another item which I didnt ordered           02:36 PM, 18th Oct                   mayar                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website           02:36 PM, 18th Oct                   mayar                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           02:36 PM, 18th Oct                   mayar                   We would also request you to provide us some snapshots of the wrong item you received.           02:36 PM, 18th Oct                     hello                             02:37 PM, 18th Oct                     hello                    Sending           02:37 PM, 18th Oct                     hello                    Can I visit your shop           02:37 PM, 18th Oct                     hello                             02:38 PM, 18th Oct                   mayar                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:39 PM, 18th Oct                     hello                             02:40 PM, 18th Oct                     hello                    You got the pictures?           02:40 PM, 18th Oct                     hello                    Ok I will visit your shop on wednesday ok?           02:41 PM, 18th Oct                   mayar                   Yes,you can           02:41 PM, 18th Oct                   mayar                   Is there anything else i can help you with           02:41 PM, 18th Oct                     hello                    Ok thankyou so much           02:41 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240469